/******************************************************************
     CSS Document
*******************************************************************/
@import url("common.css");
@import url("layout.css");
@import url("board.css");



/******************************************************************
     subContentAera_Style
*******************************************************************/
#contentAera {position:relative; width:1000px; padding-top:130px; overflow:hidden; min-height:500px;}
#contentAera h3.cont1 {position:relative; width:170px; overflow:hidden; padding:20px 0 0 200px; float:left;}
#contentAera h3.cont2 {position:relative; height:70px; overflow:hidden; padding:20px 0 0 200px;}
#contentAera .contentBox01 {position:relative; width:630px; overflow:hidden; padding:20px 0 70px 0; float:left;}
#contentAera .contentBox02 {position:relative; width:800px; overflow:hidden; padding:0 0 70px 200px; float:left;}

/*sub_content_common*/
.cont10 {width:100%; padding-top:10px;}
.cont20 {width:100%; padding-top:20px;}
.cont30 {width:100%; padding-top:30px;}
.cont40 {width:100%; padding-top:40px;}
.cont50 {width:100%; padding-top:50px;}



/******************************************************************
	Company_Style
*******************************************************************/
/* 회사소개 */
.company {width:450px; padding-top:20px; text-align:justify;}
.company span {color:#444; font-weight:bold;}

/* 연혁 */
.history_tab_wrapper {position:relative; width:100%; height:50px; display:block; padding-top:30px;}
.history_tab_wrapper ul {margin:0; padding:0;}
.history_tab_wrapper ul li {float:left;}

.history  {width:100%; padding-left:25px;}
.history dl {width:100%; clear:both; background:url('/images/company/img_history_bgline.gif') repeat-y left top; padding-bottom:30px;}
.history dl dt {float:left; font-size:2em; padding-left:20px; letter-spacing:-1px; font-family:Arial; color:#444; background:url('/images/company/img_history_dot.gif') no-repeat  left top;}
.history dl dd { padding:5px 0 0 110px;}
.history dl dd span {font-weight:bold; padding-right:10px; color:#555;}
.history dl dd.point {color:#2c5da0; font-weight:bold;}

.history dl.his_start {width:100%; clear:both; background:none;}
.history dl.his_start dt {float:left; font-size:2em; padding-left:20px; letter-spacing:-1px; font-family:Arial; color:#444; background:url('/images/company/img_history_dot.gif') no-repeat  left top;}
.history dl.his_start dd { padding:5px 0 0 110px;}
.history dl.his_start dd span {font-weight:bold;}
.history dl.his_start dd.point {color:#2c5da0; font-weight:bold;}

/* 조직도 */
.organ {width:100%; padding-top:40px;}
.organ dl {width:100%; clear:both; padding-top:30px; }
.organ dl dt {float:left; width:140px;}
.organ dl dd {padding-left:140px;}

/* 특허증 및 인증 */
.patent_year {position:relative; width:100%; height:60px;}
.patent_year ul {padding-top:15px;}
.patent_year ul li {float:left; padding-right:20px; font-size:1.4em; font-weight:bold;}
.patent_year ul li a {color:#bbb;}
.patent_year ul li a:hover {color:#000; text-decoration:underline;}
.patent_year ul li.on {color:#000; text-decoration:underline;}

.patentList {position:relative; width:100%; overflow:hidden; border-top:1px solid #666;}
.patentList li {position:relative; padding:18px 0; border-bottom:1px solid #e6e6e6;}
.patentList a {display:block; display:block; border:1px solid #ffffff;}
.patentList figure {position:absolute; top:18px; left:20px; width:107px; height:152px; background:url('/images/company/img_patent_bg.gif') no-repeat left top; padding:1px 0 0 1px;}
.patentList dl.txt {padding:10px 0 0 155px; min-height:145px;}
.patentList dl.txt p.plus {position:absolute; top:152px; left:108px; z-index:999;}
.patentList dl.txt dt {font-size:1.3em; color:#222; padding-bottom:10px; font-weight:bold;}
.patentList dl.txt dd {padding-bottom:20px;}
.patentList dl.txt dd p {padding:0;}
.patentList dl.txt dd p span {float:left; width:47px; color:#999; background:url('/images/company/img_patent_dot.gif') no-repeat right 8px; margin-right:8px; }

/* 오시는길 */
.contact {width:100%;}
.contact dl {width:100%; clear:both; padding-top:30px; }
.contact dl dt {float:left; width:140px;}
.contact dl dd {padding-left:140px;}



/******************************************************************
	Business_Style
*******************************************************************/
.busi_tab_wrapper {position:relative; width:100%; height:65px; display:block;z-index: 990;}
.busi_tab_wrapper ul {margin:0; padding:0;}
.busi_tab_wrapper ul li {float:left; padding-right:3px;}

/* ERP */
.busi_erp_top {position:relative; width:100%; height:255px; background:url('/images/business/img_erp_topbg.jpg') no-repeat left top;}
.busi_erp_top2 {position:relative; width:100%; height:255px; background:url('/images/business/img_erp_topbg3.jpg') no-repeat left top;}
.busi_erp_cont {position:relative; width:100%;height: 100%;}
.busi_erp_cont .product_video {position:relative; border:1px solid #e5e5e5;}
.busi_erp_cont .product_video h4 {position:absolute; top:18px; left:10px;}
.busi_erp_cont .product_video #videoBtn {position:absolute; top:10px; right:10px;}
.busi_erp_cont .product_video .video {padding:50px 0 10px 9px;}

.busi_erp_cont .erp_cont_style1 {padding-top:40px;}
.busi_erp_cont .erp_cont_style1 dl {border:1px solid #eaeaea; overflow:hidden; display:block; margin-top:10px;}
.busi_erp_cont .erp_cont_style1 dl dt {font-size:1.2em; font-weight:bold; color:#1868ac; background:#fafafa; height:32px; padding-left:15px; border-bottom:1px solid #eaeaea;}
.busi_erp_cont .erp_cont_style1 dl dd {text-align:justify; padding:10px 15px 10px 15px;}
.busi_erp_cont .erp_cont_style1 dl dd span {color:#444; font-weight:bold; display:block;}

.busi_erp_cont .erp_cont_style2 {padding-top:30px; overflow:hidden; display:block;}
.busi_erp_cont .erp_cont_style2 dl {float:left; width:308px; border:1px solid #eaeaea; margin-top:10px;}
.busi_erp_cont .erp_cont_style2 dl dt {float:left; width:120px; background:#fafafa; border-right:1px solid #eaeaea;}
.busi_erp_cont .erp_cont_style2 dl dd {text-align:justify; padding:10px 10px 10px 130px;}
.busi_erp_cont .erp_cont_style2 dl dd span {color:#444; font-weight:bold; display:block;}

.busi_erp_cont .erp_cont_style3 {padding-top:40px; overflow:hidden; display:block;}
.busi_erp_cont .erp_cont_style3 dl {float:left; width:148px; border:1px solid #eaeaea; margin-top:10px;}
.busi_erp_cont .erp_cont_style3 dl dt {width:148px; border-bottom:1px solid #eaeaea; display:block;}
.busi_erp_cont .erp_cont_style3 dl dd {font-size:1em; font-weight:bold; color:#444; text-align:center; padding:4px 0;}
.busi_erp_cont .industry {padding-top:15px;}
.busi_erp_cont .industry p {background:url('/images/business/img_erp_industry_dot.gif') no-repeat 0 10px; padding-left:10px;}

.busi_erp_cont .erp_cont_style4 {overflow:hidden; display:block;}
.busi_erp_cont .erp_cont_style4 dl {border:1px solid #eaeaea; overflow:hidden; display:block; margin-top:10px;float:left; width:200px;height: 120px;}
.busi_erp_cont .erp_cont_style4 dl dt {font-size:1.2em; font-weight:bold; color:#1868ac; background:#fafafa; height:32px; padding-left:15px; border-bottom:1px solid #eaeaea;}
.busi_erp_cont .erp_cont_style4 dl dd {text-align:justify; padding:10px 15px 10px 15px;}
.busi_erp_cont .erp_cont_style4 dl dd span {color:#444; font-weight:bold; display:block;}



.busi_erp_cont .erp_cont_style5 {padding-top:30px; overflow:hidden; display:block;}
.busi_erp_cont .erp_cont_style5 dl {float:left; width:308px; border:1px solid #eaeaea; margin-top:10px;}
.busi_erp_cont .erp_cont_style5 dl dt {float:left; width:100px; background:#002266; border-right:1px solid #eaeaea;height: 100px;text-align: center;}
.busi_erp_cont .erp_cont_style5 dl dd {text-align:justify; padding:5px 10px 10px 105px;}
.busi_erp_cont .erp_cont_style5 dl dd span {color:#444; font-weight:bold; }


.erp_cont_style {overflow:hidden; display:block;}
.erp_cont_style dl {border:1px solid #eaeaea; overflow:hidden; display:block; margin-top:10px;float:left; }
.erp_cont_style dl dt {font-size:1.2em; font-weight:bold; color:#1868ac; background:#fafafa; height:32px; padding-left:15px; border-bottom:1px solid #eaeaea;}
.erp_cont_style dl dd {text-align:justify; padding:10px 15px 10px 15px;}
.erp_cont_style dl dd span {color:#444; font-weight:bold; display:block;}




/* ERP_Manual */
#erp_manual_vod {width:930px; height:375px; background:#191919; z-index:999;}
#erp_manual_vod .erp_manual {position:relative; padding:25px 0 0 25px;}
#erp_manual_vod .erp_manual iframe {float:left;}
#erp_manual_vod .vod_closeBtn {position:absolute; top:0px; left:930px;}
#erp_manual_vod .erp_manual .manual_vod_list {padding-left:20px; float:left; width:300px;}

/* RnD */
.busi_rnd_top {position:relative; width:100%; height:230px; background:url('/images/business/img_rnd_topbg.jpg') no-repeat left top;}

.busi_rnd_cont {position:relative; width:100%;}
.busi_rnd_cont .rnd_cont_style1 {padding-top:25px;}
.busi_rnd_cont .rnd_cont_style1 p {background:url('/images/business/img_erp_industry_dot.gif') no-repeat 0 10px; padding-left:10px;}
.busi_rnd_cont .rnd_cont_style2 {padding-top:40px; float:left;}




/* 웹_모바일 */
.busi_web_top {position:relative; width:100%; height:290px; background:url('/images/business/img_web_topbg.jpg') no-repeat left top;}

.busi_web_cont {position:relative; width:100%; border-top:1px solid #1e1e1e;}
.busi_web_cont dl {border-bottom:1px solid #eaeaea; padding:10px 0; overflow:hidden; display:block;}
.busi_web_cont dl dt {float:left; width:200px; font-size:1.2em; font-weight:bold; color:#333;}
.busi_web_cont dl dt span {font-size:0.8em; color:#fff; background:url('/images/business/img_num_dot.gif') no-repeat left top; padding:5px 17px 10px 6px; }
.busi_web_cont dl dt font {font-size:1.3em; font-weight:bold; color:#333;}
.busi_web_cont dl dd {text-align:justify; padding-left:200px;}

.busi_web_cont ul {display:block; overflow:hidden;}
.busi_web_cont ul li {position:relative; width:208px; height:208px; border-left:1px solid #ebebeb; border-bottom:1px solid #ebebeb; float:left;}
.busi_web_cont ul li.last {border-right:1px solid #ebebeb;}
.busi_web_cont ul li a {width:208px; height:208px; white-space:nowrap; overflow:hidden; display:block; text-overflow:ellipsis;}
.busi_web_cont ul li a:hover {}
.busi_web_cont ul li .new {position:absolute; top:0px; left:0px; z-index:999;}

.busi_web_cont ul li .pofolImg {position:absolute; top:20px; left:20px;}
.busi_web_cont ul li .pofol_tit {position:absolute; top:177px; left:0px; width:208px; height:30px; background:#f6f6f6; border-top:1px solid #ebebeb;}
.busi_web_cont ul li .pofol_tit p { width:170px; color:#333; font-weight:bold; background:url('/images/business/img_pofol_dot.gif') no-repeat right top; padding:2px 0 0 20px;}

/* planner*/
.busi_planner_top {position:relative; width:100%; height:255px; background:url('/images/planner3s/pl_bg.jpg') no-repeat left top;}

/* travel*/
.busi_travel_top {position:relative; width:100%; height:255px; background:url('/images/business2/solution/img_sol_topbg2.jpg') no-repeat left top;}


/* travel*/
.busi_golf_top {position:relative; width:100%; height:255px; background:url('/images/business2/golf/img_golf_topbg.jpg') no-repeat left top;}

/* travel*/
.busi_eznsell_top {position:relative; width:100%; height:255px; background:url('/images/business2/eznsell/img_eznsell_topbg.jpg') no-repeat left top;}

/*research*/
.busi_research_top {position:relative; width:100%; height:255px; background:url('/images/business2/research/top_bg.jpg') no-repeat left top;}


/*research*/
.busi_top {position:relative; width:100%; height:255px; }

/******************************************************************
	Inquiry_Style
*******************************************************************/
.info_area {width:100%; margin:20px 0; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; background:#f9f9f9; padding:10px 20px;}
.info_area p {padding-bottom:10px;}
.info_area span {font-family:"돋움", "dotum"; font-size:0.95em; background:url('/images/inquiry/img_info_dot.gif') no-repeat 0 7px; padding-left:10px; display:block;}



/******************************************************************
	Story_Style
*******************************************************************/
/* Story Iist */
.story_year {position:relative; width:100%; height:25px;}
.story_year ul { position:absolute; top:10px; right:80px;}
.story_year ul li {float:left; padding-right:15px; font-size:1.4em; font-weight:bold;}
.story_year ul li a {color:#bbb;}
.story_year ul li a:hover {color:#000; text-decoration:underline;}
.story_year ul li.on {color:#000; text-decoration:underline;}

.storyList {position:relative; width:100%; overflow:hidden;}
.storyList ul { height:290px; padding-top:20px; display:block;}
.storyList ul li {position:relative; width:230px; height:290px; overflow:hidden; background:url('/images/story/bg_story_listBox.gif') no-repeat left top; float:left; padding-right:15px;}
.storyList ul li a {width:230px; height:290px; white-space:nowrap; overflow:hidden; display:block; text-overflow:ellipsis; border-radius: 5px 5px 5px 5px;}
.storyList ul li a:hover {background:rgba(0,0,0,0.2);}

.storyList ul li .storyImg {position:absolute; top:30px; left:10px;}
.storyList ul li .story_txt {position:absolute; top:223px; left:20px;}
.storyList ul li .story_txt dl dt {height:22px; font-size:1.2em; color:#000; font-weight:bold;}

/* Story View */
.storyView {position:relative; width:720px; overflow:hidden;}
.storyView h4 { display:block; height:45px; font-size:2.45em; color:#444; font-weight:bold; font-family:"sans-serif"; padding:0; margin:0;}
.storyView p.date {position:absolute; top:5px; right:0px; font-size:1em; color:#999;}
.storyView p {padding:10px 0; color:#555; text-align:justify; line-height:2;}
.storyView p span {color:#555; padding-right:5px;}

/* */
.liststyle_02 li{ background: url('/images/business/libg_01.png')no-repeat left center; padding:6px 5px 8px 8px;border-bottom:1px solid #dbdbdb;margin-bottom: 5px;}
.liststyle_02 .tit{font-weight: bold;}
.liststyle_02 .con{margin-left: 18px;} 

.liststyle_03{margin-right: 14px;height: 100px;width: 145px;}
.liststyle_03_nomr{height: 100px;width: 145px;}



/* 브로슈어 */

.bro_b1{margin:30px 0 20px 0;border-bottom:1px solid #333333;font-size:0;width:100%;height:4px;}

.bro_list{width:100%;overflow:hidden;}
.bro_list li{position:relative;height:220px;border-bottom:1px solid #ccc;width:50%;float:left;}

.bro_list li img.img{position:absolute;top:25px;border:1px solid #000;}

.bro_list p{position:absolute;top:30px;left:150px;font-size:16px;font-weight:bold;color:#000;letter-spacing:-1px;}
.bro_list span{display:none;position:absolute;top:50px;left:150px;}

.bro_list li img.down{position:absolute;top:75px;left:150px;}

.bro_list .lang{position:absolute;top:100px;left:150px;}
.bro_list .lang a{margin:0 1px 0 0;}

.bro_list .test{position:absolute;top:140px;left:150px;}
.bro_list .test a{display:inline-block;margin:0 1px 1px 0;}
